Results 1 to 3 of 3

Old OutDated Client wtf?

This is a discussion on Old OutDated Client wtf? within the General Chat forums, part of the Knight Online (ko4life.com) category; i keep getting this fuckin error that says my client is out of date when i DLed it less then ...
Page: 1


  1. #1
    Laiza_Priest
    Guest

    Default

    i keep getting this fuckin error that says my client is out of date when i DLed it less then 2 weeks ago so wtf would like to play

  2. #2
    Senior Member
    Join Date
    May 2006
    Location
    your TV
    Posts
    5,497

    Default

    update?

  3. #3
    Senior Member giga's Avatar
    Join Date
    Mar 2006
    Location
    The Win
    Posts
    5,845

    Default

    uhh.. u need to use ur launcher to run the game anyway.. launcher = autoupdate

    unless ofc ur using koxp or osmeting to bypass xtrap..

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •